Activity log for bug #680152

Date Who What changed Old value New value Message
2010-11-22 17:53:25 Curtis Hovey bug added bug
2010-11-22 17:53:40 Curtis Hovey launchpad-registry: status Triaged In Progress
2010-11-22 18:22:30 Launchpad Janitor branch linked lp:~sinzui/launchpad/retract-membership-0
2010-11-23 11:30:59 Launchpad QA Bot tags api api qa-needstesting
2010-11-23 11:31:00 Launchpad QA Bot launchpad-registry: status In Progress Fix Committed
2010-11-24 13:05:39 Curtis Hovey tags api qa-needstesting api qa-ok
2010-12-08 15:53:42 Curtis Hovey launchpad-registry: status Fix Committed Fix Released